OpenVZ Forum


Home » General » Support » vzquotamod is needed by vzquota-3.1-1.x86_64 (What provides vzquotamod?)
vzquotamod is needed by vzquota-3.1-1.x86_64 [message #52707] Thu, 05 January 2017 15:13 Go to previous message
sblandford is currently offline  sblandford
Messages: 1
Registered: January 2017
Junior Member
I am installing OpenVZ on an existing Centos 7.3 ISPConfig installation using rpms picked from https://download.openvz.org/virtuozzo/releases/openvz-7.0.1- 554/.

Most of the RPMs have installed OK after chasing down the dependencies but vzquota-3.1-1.x86_64.rpm has a failed dependency, vzquotamod, which I can't seem to find anywhere. I've tried Googling for it, obviously. As far as I can tell it is/was supposed to be provided by the vzkernel package but the current SRPM spec file of vzkernel doesn't mention it.

Is it provided by another package? If so which one?

CentOS Linux release 7.3.1611

These are the rpms I have installed so far satisfying dependencies:
libvcmmd-7.0.12-1.vz7.x86_64.rpm
libvzctl-7.0.293-1.vz7.x86_64.rpm
libvzevent-7.0.7-1.vz7.x86_64.rpm
ploop-7.0.74-1.vz7.x86_64.rpm
ploop-lib-7.0.74-1.vz7.x86_64.rpm
vzctl-7.0.120-1.vz7.x86_64.rpm
vzkernel-3.10.0-327.36.1.vz7.18.7.x86_64.rpm
vzkernel-devel-3.10.0-327.36.1.vz7.18.7.x86_64.rpm
vzkernel-headers-3.10.0-327.36.1.vz7.18.7.x86_64.rpm
vztt-7.0.43-1.vz7.x86_64.rpm
vztt-lib-7.0.43-1.vz7.x86_64.rpm
 
Read Message
Read Message
Previous Topic: quotacheck: Unknown quota format: vfsv1
Next Topic: "Quota format not supported in kernel" error when starting container
Goto Forum:
  


Current Time: Mon Mar 04 20:51:14 GMT 2024

Total time taken to generate the page: 0.02050 seconds